=== debian/control ===
Source: ros-kinetic-common-msgs
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/common_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-common-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib-msgs, ros-kinetic-diagnostic-msgs, ros-kinetic-geometry-msgs, ros-kinetic-nav-msgs, ros-kinetic-sensor-msgs, ros-kinetic-shape-msgs, ros-kinetic-stereo-msgs, ros-kinetic-trajectory-msgs, ros-kinetic-visualization-msgs
Description: common_msgs contains messages that are widely used by other ROS packages.
 These includes messages for actions (actionlib_msgs), diagnostics (diagnostic_msgs), geometric primitives (geometry_msgs), robot navigation (nav_msgs), and common sensors (sensor_msgs), such as laser range finders, cameras, point clouds.
